Subject: MN: Week Extension

From: Kevan Davis <c94kd@d...>
Date: Tue, 23 Jun 1998 13:42:36 BST

Just to inform that I'm extending the Week-End until 11:59am on Thursday of
this week - many vital files still rest on Julie's PC, and I'll have to
FTP them to my university account when I see her tonight, before I can turn
eyes to the stuff of the Tuesday Desk.

Sorry I couldn't say sooner, but I've been away from any semblance of
access for a while.

Kevan

--
Kevan Davis -- c94kd@d... -- http://www.cms.dmu.ac.uk/~c94kd
"This is not a sin. It's not even original."
-- The Divine Comedy, "In & Out of Paris & London"